# Ogre::ILCodecs Class Reference

`#include <OgreILCodecs.h>`

List of all members.

## Static Public Member Functions

void | registerCodecs (void)
void | deleteCodecs (void)

## Static Protected Attributes

std::list< ILImageCodec * > | codeclist

## Member Function Documentation

void Ogre::ILCodecs::deleteCodecs | ( | void |  | ) | `[static]`

void Ogre::ILCodecs::registerCodecs | ( | void |  | ) | `[static]`

## Member Data Documentation

std::list<ILImageCodec*> Ogre::ILCodecs::codeclist `[static, protected]`

| Definition at line 38 of file OgreILCodecs.h.

The documentation for this class was generated from the following file:

- OgreILCodecs.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:37:01 2005